<?xml version="1.0" encoding="UTF-8"?>
<HELPXML>
	<DATAMANAGER>PSN105HELP</DATAMANAGER>
	<SHOWN>
		<COL>lprocess.link_process</COL>		
		<COL>lprocess.link_sub</COL>		
		<COL>lprocess.ename</COL>		
		<COL>lprocess.simptype</COL>
		<COL>lprocess.start_time</COL> 
		<COL>lprocess.edit_by</COL>		
		<!--COL>lprocess.link_remark</COL-->
	</SHOWN>
	<ORDER>
		<COL>lprocess.processid</COL>		
		<COL>lprocess.ename</COL>
		<COL>lprocess.start_time</COL>		
		<COL>lprocess.edit_by</COL>		
	</ORDER>
	<SEARCH>
		<COL>processid</COL>		
		<COL>edit_by</COL>
		<COL>ename</COL>
		<COL>start_time</COL>
		<COL>end_time</COL>
	</SEARCH>
	<RETURN>
	</RETURN>
</HELPXML>
